:root {
	--font-scale: 1;
}
@font-face {
	font-family: 'Poppins-Regular';
	src: url('Poppins-Regular.ttf');
}
@font-face {
	font-family: 'TAYRosemaryRegular';
	src: url('TAYRosemaryRegular.ttf');
}
body {
	background-color: rgba(246, 232, 198, 1);
	padding: 16px;
	margin: 0;
}
.button.button-primary {
	background-color: rgba(26, 63, 58, 1);
	color: rgba(216, 201, 75, 1);
	line-height: 1;
	text-transform: uppercase;
	font-family: 'TAYRosemaryRegular';
	font-style: normal;
	font-size: calc(19px * var(--font-scale));
}
.button.button-secondary {
	background-color: rgba(0, 179, 225, 1);
	color: rgba(3, 0, 18, 1);
	line-height: 1;
	text-transform: uppercase;
	font-family: 'TAYRosemaryRegular';
	font-style: normal;
	font-size: calc(19px * var(--font-scale));
}
.button.button-tertiary {
	background-color: rgba(216, 201, 75, 1);
	color: rgba(3, 0, 18, 1);
	line-height: 1;
	text-transform: uppercase;
	font-family: 'TAYRosemaryRegular';
	font-style: normal;
	font-size: calc(19px * var(--font-scale));
}
a {
	color: rgba(26, 63, 58, 1);
	line-height: 1;
	text-transform: none;
	font-family: 'Poppins-Regular';
	font-style: normal;
	font-size: calc(16px * var(--font-scale));
	text-decoration: underline;
}
ul {
	color: rgba(0, 19, 25, 1);
	line-height: 1;
	text-transform: none;
	font-family: 'Poppins-Regular';
	font-style: normal;
	font-size: calc(16px * var(--font-scale));
}
p {
	color: rgba(0, 19, 25, 1);
	line-height: 1;
	text-transform: none;
	font-family: 'Poppins-Regular';
	font-style: normal;
	font-size: calc(16px * var(--font-scale));
}
body {
	color: rgba(0, 19, 25, 1);
	line-height: 1;
	text-transform: none;
	font-family: 'Poppins-Regular';
	font-style: normal;
	font-size: calc(16px * var(--font-scale));
}
h5 {
	color: rgba(0, 18, 25, 1);
	line-height: 1;
	text-transform: uppercase;
	font-family: 'TAYRosemaryRegular';
	font-style: normal;
	font-size: calc(19px * var(--font-scale));
}
h4 {
	color: rgba(0, 18, 25, 1);
	line-height: 1;
	text-transform: uppercase;
	font-family: 'TAYRosemaryRegular';
	font-style: normal;
	font-size: calc(21px * var(--font-scale));
}
h3 {
	color: rgba(0, 18, 25, 1);
	line-height: 1;
	text-transform: uppercase;
	font-family: 'TAYRosemaryRegular';
	font-style: normal;
	font-size: calc(23px * var(--font-scale));
}
h2 {
	color: rgba(0, 18, 25, 1);
	line-height: 1;
	text-transform: uppercase;
	font-family: 'TAYRosemaryRegular';
	font-style: normal;
	font-size: calc(23px * var(--font-scale));
}
h1 {
	color: rgba(0, 18, 25, 1);
	line-height: 1;
	text-transform: uppercase;
	font-family: 'TAYRosemaryRegular';
	font-style: normal;
	font-size: calc(33px * var(--font-scale));
}
.button {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 44px;
	text-decoration: none;
}